{
  "name": "luegopago-soat",
  "version": "1.0.0",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "type-check": "tsc --pretty --noEmit",
    "format": "yarn prettier --write src/.",
    "format-check": "yarn prettier --check src/."
  },
  "dependencies": {
    "@material-ui/core": "^4.11.4",
    "@material-ui/icons": "^4.11.2",
    "@types/node-rsa": "^1.1.0",
    "axios": "^0.21.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "next": "latest",
    "node-rsa": "^1.1.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-toastify": "^7.0.4"
  },
  "devDependencies": {
    "@types/node": "^12.12.21",
    "@types/react": "^17.0.2",
    "@types/react-dom": "^17.0.1",
    "@typescript-eslint/eslint-plugin": "^4.23.0",
    "@typescript-eslint/parser": "^4.23.0",
    "eslint": "^7.26.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-import-resolver-typescript": "^2.4.0",
    "eslint-plugin-import": "^2.23.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-react": "^7.23.2",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "^2.3.0",
    "typescript": "4.0"
  },
  "license": "MIT"
}
